body{font-size:16px;font-family: Arial, Helvetica, sans-serif; line-height: 30px; font-size: 17px; color: #444;  line-height: 33px; }
*{padding:0;margin:0}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{color:#333;text-decoration:none}
.top{min-width:1180px;background:#fff;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px; margin-bottom: 10px;}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.contact{width:1200px;margin:0 auto;padding:0 0 20px;color:#fff}
.tel{line-height:55px;font-size:26px; letter-spacing: 1px; text-align:center}
.phone{font-size:40px;text-align:center;font-weight:bold}
.line{margin-top: 70px;width: 100%;height: 15px;background: #F1F1F1;}
.product_czlc img{ display: block;  width: 100%;}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}

.pro_con{width:1200px;margin: 0 auto;}
.pro_con h1 {text-align: center;font-weight: bold;font-size: 30px;line-height: 60px;margin: 55px auto;color: #d58737;}
.header_box{height: 100px;overflow: hidden;}
.header_box img{display: block;float: left; padding-top: 3px;}
.pro_con ul,.pro_con dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_con dd{width: 610px;}
.header_box ul{width: 930px;float: right;}
.header_box li{height: 90px;line-height: 90px;font-size: 21px; margin: 0 12px 0 0px; }
.header_box li:last-of-type{color: #f00;}
.banner{height: 500px;background: url(images/ad.jpg) no-repeat center;}
.about{margin-top: 60px;background: #c19566;}
.about h1{text-align: center;font-size: 40px;color: #fff;padding: 40px 0 0;}
.about dl{width: 1180px;margin: 0 auto 0;background: #fff;padding: 20px 20px 10px;}
.about dd{width: 1160px; margin: 0 auto; }
/* .about dt{margin: 20px auto;} */
.about dd p{padding:5px 22px;}
.about dd h2{font-weight: bold;padding-top: 20px;}
.about .tel{margin-top: 10px;}

.product .pro_btn{margin-top:10px}
.product .pro_btn a{padding:8px 35px;background:#c19566;color:#fff;margin:0 20px 0 0;font-size:16px}
.product .pro_btn a:first-of-type{background-color: #a65400;}
.product dd{width:658px}

.m_banner{display: none;}
.header_m{display: none;}

.tel_boda,.mobile_tel,.footer_m,.header_m{display: none;}
.mobile_tel{opacity: 0;height: 0;}
.ad_m1{display: none;}

.product dd span{display: block;font-weight: bold;font-size: 19px;padding: 0px 0 2px;}
.product dd p{font-size: 16px;}
.product_yj dd h2{font-size:21px;margin:10px 0;border-bottom: 1px solid #999;}
.product_yj dd p{font-size:16px}
.product_yj dd{width:600px}
.product_yj dd span{font-weight:bold}
.product_yj dd p{text-indent:2em}
.pro_con h1{border:1px solid;width:445px;margin:50px auto 60px;border-radius:10px}
.product_cs table{width:1200px;border-collapse:collapse}
.product_cs td{width:295px;padding:3px 20px;font-size:15px;border:1px solid #cfa172}
.product_cs td:nth-of-type(odd){width:82px;background:#cfa1721f;text-align:center;color:#a65400}
.product_ys{font-size:16px}
.product_ys h2{font-size:23px;margin-bottom:20px;font-weight:bold;margin-top:20px;color:#ff003c;border-bottom:1px solid #ccc;padding-left:30px;background:url(images/com.jpg) no-repeat left 4px}
.product_ys dd{width:852px}
.product_ys dd p{font-size:16px;color:#555;line-height:29px}
.product_ys dt img{display:block;border-radius:10px}
.product_ys dd span{font-weight:bold;display:block;margin:2px 0 2px;font-size:18px;color:hsl(0deg 0% 30%);}
.product_case dd p{font-size:15px;line-height:30px}
.product_case dd{width:650px}
.product_case dd span{font-weight:bold;font-size:16px}
.product_sm li{width:380px;margin-bottom:30px;text-align:center;border:1px solid #cfa172;overflow:hidden}
.product_sm li img{margin:0 auto}
.product_sm li p{font-size:16px;display:flex;align-items:left;justify-content:space-around;flex-direction:column;line-height:26px;padding:0 6px;height:60px}
.product_sm li:nth-of-type(4) p{font-size:15px}
.product_sm li:nth-of-type(5) p{font-size:16px}
.product_td li{width: 261px;padding: 30px 0;border: 1px solid #cfa172;text-align: center;border-radius: 10px;}
.product_td li span{background: #cfa172;display: block;color: #fff;border: 10px solid #ffe8d1;font-size: 30px;height: 85px;width: 85px;border-radius: 100px;margin: 0 auto 20px;line-height: 85px;}
.product_td li p{font-size: 17px;padding: 0 20px;line-height: 30px;}
.product_fw li{width: 585px;border: 1px solid #cfa172;margin-bottom: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;height: 45px;line-height: 45px;}
.product_fw li p{font-size: 16px;width: 435px;}
.product_fw li span{display:block;font-weight:bold;width:120px;color:#fff;text-align:center;background:linear-gradient(45deg,#cfa172,#daa168);font-size:19px}
.product_fw li img{width:170px;display:block;margin:0 auto}
.product_jc p span{font-weight: bold;}
.product_jc table{width: 1200px;margin-top: 12px;border-collapse: collapse;}
.product_jc td{text-align: center;font-size: 16px;border: 1px solid #cfa172;}
.product_jc td img{padding: 10px 0;width: 118px;}
.bg {background: linear-gradient(180deg, #d19e66, #e8c8a7);margin: 40px 0;padding-top: 5px;padding-bottom: 30px;}
.product_cx li {width: 267px;border-radius: 10px; border: 1px solid #b96000; padding: 12px;background: #fff;box-shadow: 0 0 14px rgba(0,0,0,0.05);margin-bottom: 10px;text-align: center;}
.product_cx li img{display: block;padding-bottom: 12px;width: 100%;}
.bg h1{border: none;text-align: center;margin: 40px auto 20px;}
.product_cx li span {display: block;color: #414141;font-size: 19px;padding: 5px;font-weight: bold;}
.product_cx li p{line-height: 26px;color: #555;font-size: 16px;padding: 0 10px;}
.product_cx h1{color: #fff;font-size: 40px;}
.product_cx ul:last-of-type{margin: 0 auto;width: 897px;}
.porduct_case dd p {text-indent:2em;}
.porduct_case dd{width: 660px;}
.product_ab dd{width: 810px; padding-top: 8px;}
.product_ab dd p{line-height: 34px; padding: 5px 0 0; text-align: justify;}
.about{background: #b58453;}
.product_ab span{font-weight: bold;}
.product_ab h1{border: none;width: auto;  margin-bottom: 14px;letter-spacing: 1px;font-size: 35px;}
.product_item p span{font-weight: bold;color: #f00;}
.product_item p{font-size: 15px;line-height: 30px;}
.product_item h2{font-size: 21px;background: url(images/com.jpg) no-repeat 4px 5px;padding-left: 35px;padding-bottom: 10px;border-bottom: 1px dashed #ccc;margin-bottom: 10px;}
.product_item > span{font-weight: bold;font-size: 18px;padding: 5px 0 2px;display: block;}
.product_item dd{width: 898px;margin-top: 12px;line-height: 25px;}
.product_item dd p{padding: 2px 0;}
.product_item dt{border: 1px solid #ddd;}

.pro_sy li{text-align: center;width: 144px;}
.pr_con h1{text-align:center;color:#f00;font-weight:bold;font-size:34px;width:480px;margin:50px auto 50px;border-radius:0 20px 0px 20px;border:1px solid;line-height:70px;box-shadow:4px 4px 0 #f00}
.pr_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pr_con{width:1200px;margin:0 auto;line-height:30px;font-size:16px;color:#444}
.pr_con dd{width:610px}
.pr_con h2{font-weight:bold;margin:10px 0;font-size:23px}
.pr_con dd span{display:block;font-size:18px;margin:10px 0 5px}
.pro_js dd p{text-align:justify}
.pro_js dd span{color:#fff;font-weight:bold;padding:4px 16px;background:#d9863a;border-radius:0 10px 0px 10px;display:inline-block;position:relative;font-size:20px;margin:10px 0 15px}
.conText{padding:20px 40px;border:1px dashed #c69867;border-radius:10px;margin-bottom:30px}
.conText span{font-size:21px;margin-bottom:10px;display:block;font-weight:bold;color:#d9863a}
.conText p{text-align:justify}
.pro_yl dd span{color: #fff;font-weight: bold;padding: 4px 16px;background: #d9863a;border-radius: 0 10px 0px 10px;display: inline-block;position: relative;font-size: 20px;margin: 10px 0;}
.pro_yl p{padding:5px 0;text-align:justify}
.pr_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_td li{width:166px;border:1px dashed #d9863a;border-radius:5px;padding:10px;text-align:center}
.pro_td li p{line-height:26px;color:#555;padding:0 10px;text-align:justify}
.pro_td li h2{font-size:20px;text-align:center}
.pro_js li{background: #f5f5f5;padding: 22px;}
.pro_js ul{display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;}
.pro_js li h2::first-letter{color: #d9863a;}
.pro_ys dd span{color: #d9863a;font-weight: bold;display: inline-block;position: relative;font-size: 18px;margin: 5px 0 0px 0;}
.pro_ys dd p{line-height: 34px;}
.pro_ff ul{display:grid;grid-template-columns:repeat(4,1fr);gap:20px}
.pro_ff li{padding:10px 30px;background-color:#f5f5f5}
.pro_ff li span{font-weight:bold;padding-top:10px;margin-bottom:12px;display:block}
.pro_ff li p{font-size:15px;text-align:justify;line-height:25px}
.product_jc tr:first-of-type{background:#f5f5f5}
.pro_fw table{width:100%;border-collapse:collapse}
.pro_fw tr:hover{background:#f1f1f1}
.pro_fw tr:first-of-type{background:#c69867}
.pro_fw tr:first-of-type td{color:#fff;font-weight:bold;font-size:18px}
.pro_fw td{padding:5px 20px;border:1px solid #d9863a}
.pro_fw tr:nth-of-type(2n){background:#c6986717}
.header_box li{font-size: 18px;}

.banner01{
	height: 550px;
	background: url(images/ad1.jpg) no-repeat center;
}

@media screen and (max-width: 750px) {
	.m_banner{display: block;}
	.product_tel{display: none;}
	.top,.bar,.foot{display:none}
	.pro_con{width:6rem;margin:0 auto}
	.pro_con dl,.pro_con ul,.contact{width:100%;display:block}
	.pro_con li{width:100%;padding:0;height:auto;display:block; border: none; margin:.3rem 0;border-radius:0;background:none}
	.pro_con p{margin:0 auto; font-size:0.26rem;line-height:0.55rem}
	.pro_con li p{width:6rem;height:auto}
	.pro_con img{display:block;width:5rem;margin:.3rem auto}

	.pro_con h1{width:100%;border:none;box-shadow:none;margin:.4rem 0;font-size:0.45rem}
	.pro_con li h2{font-size:0.3rem;font-weight:normal;line-height:0.68rem}
	.bg,.about,.contact{padding:0;margin:0;background:none;color:#444}
	.bg div{padding:0}
	.about,.product_czlc div{width: 6rem; margin: 0 auto; }
	.about p{line-height:0.69rem;font-size:0.3rem;text-align:left;padding:0}
	.contact{display:none}
	.about h1{ width: 6rem; font-size:0.38rem;color:#ff4e0b;margin:.2rem 0;font-weight:bold}
	.mobile_tel{padding:0rem 0 0.9rem;display:block; opacity: 1; height: auto;}
	.tel_boda{display:inline-block;background:#ce8439;color:#fff;text-align:center;width:2rem;height:.6rem;margin-left:0.1rem;line-height:0.6rem;font-size:0.28rem;border-radius:5px;}
	.footer_m{border-top:1px solid #ccc;text-align:center;display:block;padding:.5rem 0}
	.banner{display: none;}
	.about dl,.product dd{width: 6rem;padding: 0;margin: 0;}
	.pro_con table{width: 6rem;margin: 0 auto;}
	.about dl {display: block;}
	.about dl dt img{display: block;width: 5rem;margin: 0 auto;}
	.contact {opacity: 0; height: 0;}
	.product_td li p,.product h2,.about p{padding: 0;font-size: 0.26rem;line-height: 0.45rem;color: #444;}
	.about p{line-height: 0.5rem;}
	.product_td li h2{background: none;color: #007dcf;font-size: 0.28rem;text-align: left;padding: 0;font-weight: bold;}
	.product_syfw ul{width: 6rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.product_syfw li{width: 3rem;}
	.product_syfw li p{width: 2.8rem;}
	.pro_con td,.product_syfw li p{padding: 0;}
	.about dd{width: 6rem;}
	.pro_con td{font-size: 0.22rem;padding: 0 10px;}
	.pro_con h1{font-size: 0.38rem; border: 1px solid; margin: 0.5rem auto; color: red; }
	.header_m{display: block;}
	.header_m{display:block}
	.header_m{background:#0091f1;display:flex;flex-wrap:wrap;justify-content:space-between;padding:.1rem 0}
	.header_m img{transform:translateY(0.1rem);padding:0 .2rem;}
	.header_m .bz img{padding:0;transform:translateY(0);width: 4rem;}
	.header_box {display: none;}
	.ad_m1{display: block;height: 4.5rem;background: url(images/ad_m1.jpg) no-repeat center;background-size: contain;}
	.mobile_tel{padding:0rem 0 0.9rem;display:block; opacity: 1; height: auto;}
	.footer_m  p{text-align: center;}
	.mobile_tel p:first-of-type{ color: #c47d37; border: 1px solid #c47d37;  line-height: 0.65rem; border-radius: 4px;  text-align: center; margin:10px 0; font-size: 0.32rem;}
	.about dt img{display: block;width: 5.5rem;}
	.about p{margin-bottom: .1rem;}
	.pro_con li h2{font-size: 0.28rem;}
.pro_td li{width: auto;}
	.product_ab dd p,.product dd p,.product_yj dd p,.product_cx li p,.product_ys dd p,.product_fw li p,.product_case dd p{
		font-size: .26rem;
		line-height: 0.55rem;
	}
	.product_item h2,.product_case dd span,.product dd span,.product_yj dd h2,.product_cx li span,.product_ys dd span{
		font-size: 0.3rem;
		font-weight: bold;
	}
	.product_item dd,.product_ys dd,.product_case dd,.product_yj dd{
		width: 6rem;
	}
	
	.product dd p{
		text-indent:2em;
	}
	.product_ab h1{padding: 0;}
	.product_ys h2{
		font-size: 0.32rem;
	}
	.about dl dt img{
		border: 1px solid #ddd;
	}
	.product_td ul,.product_fw li{
		width: 6rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.product_fw li{
		border: 1px solid #b58453;
	}
	.product_fw li span{
		width: 1.5rem;
	}
	.product_fw li p{
		font-size: 0.22rem;
		line-height: 0.45rem;
		width: 4.2rem;
	}
	.product_sm li img{
		width: 4.2rem;
	}
	.product_td li{
		width: 3rem;
	}
	.product_cx li img{
		width: 5.5rem;
	}
	.product_cx li span{
		padding: 0;
	}
	.product_jc table{
		width: 6rem;
		margin-top: .1rem;
	}
	.product_cs td:nth-of-type(odd){
		width: 2.5rem;
	}
	.pro_con td{
		font-size: 0.25rem;
		line-height: 0.5rem;
		padding: 0 0.02rem;
	}
	.product_jc td{
		padding: 0 0.02rem;
	}
	.product_jc td img{
		width: 0.8rem;
		padding: 0;
	}
	.product_cx li{
		border: 1px solid #ccc;
	}
	.product_cx li p{
		width: 5.5rem;
		padding: 0;
	}
	.product_td li p{
		width: 2.8rem;
	}
	.bg h1{
		color: #a65400;
	}
	.product_cx ul:last-of-type{
		width: 6rem;
	}
	.bg{
		background: none;
	}
	
	.about p{
		font-size: 0.35rem;
	}
	.mobile_tel p:last-of-type{
		font-size: .3rem;
	}
	.product_cx li p{
		width: 4rem;
	}
	.footer_m p{
		padding: 0;
		line-height: 0.4rem;
		font-size: 0.26rem;
	}
	.pr_con dt img{
		width: 6rem;
	}
	.pr_con h1{
		width: 6rem;
		font-size: 0.38rem;
	}
	.banner01{display: none;}
.pr_con{
	width: 6rem;
}
	.pr_con ul , .pr_con dl{
		width: 6rem;
	}
	.pro_js img{width: 100%;}
	.pro_sy img{display: none;}
	.about{background: none !important;}
	.pro_td ul{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}
	.pro_ff ul{
		display: block;
	}
	.pro_ff ul li{
		margin-bottom: 10px;
	}
	
	.pro_fw td{
		padding: 4px 10px;
		text-align: center;
	}
	.pro_js li{margin-bottom: 20px;}
	.pr_con ul{display: block;}
	.pro_js li h2{font-size: 0.35rem;}
	.pro_td li{
		margin-bottom: 10px;
	}
	.conText{
		padding: 15px;
	}
	.pro_sy ul{
		width: 6rem;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}
}




